* { margin: 0; padding: 0; list-style: none; outline: none; }
DIV.clearer { clear: both; height: 0; border: 0; font-size: 0; margin: 0; padding: 0; line-height: 0; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
html {
	height: 100.01%; margin-bottom: 1px; overflow-y:scroll;
}
img { 
	max-width: 100%; 
	outline: none; 
	border: none; 
	height:auto; width:auto;
}


a img {border: none; }

body {
	font-weight: normal; height: 100%;
	font-family: Verdana, Geneva, sans-serif;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a,a:hover { text-decoration: none; color: #3388cc; outline: none; }
a:hover { text-decoration: none; color: #00aaee; }

h1, h2, h4 {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 120%;
	font-size: 20px;
	margin-bottom: 8px;
	font-weight: normal;
}

h2 {
	font-size: 18px;
}

h3 {
	font:bold 14px/120% Verdana, Geneva, sans-serif;
	color: #333; margin-bottom: 8px;
}
h3.date {
	color: #999;
	line-height: 1.2;
	font-size: .6875em;
	margin-bottom: .2em;
	font-weight: normal;
}

h4 {
	font-size: .875em;
	font-weight: bold;
}

p { font: normal 0.75em/150% Verdana, Geneva, sans-serif; color: #000; margin-bottom: 8px; }

.header-wrap {
	background: #fff url(/fileadmin/site/img/bg_header.png) center top repeat-x;
	padding: 10px 0 8px;
}
#header {
	max-width: 940px;
	margin: 0 auto;

}
.meta-nav-top {
	float: right;
}
.meta-nav-top li {
	float: right;
}
.meta-nav-top li,
.meta-nav-top li a,
.meta-nav-top li a:hover {
	font:normal 10px/120% Arial, Helvetica, sans-serif;
	color: #666; text-transform: uppercase;
}
.meta-nav-top li a,
.meta-nav-top li a:hover { text-decoration: none; margin: 0 0.3125em; }
.meta-nav-top li a:hover { text-decoration: underline; }

.logo-bv-seiler { display: block; float: left; }

.cont-outer-wrap {
	background: transparent url(/fileadmin/site/img/bg_cont_outer.png) center top repeat-x;
	padding-top: 21px;
	padding-bottom: 120px;
}
.cont-wrap {
	margin: 0 auto;
	max-width: 976px;
	min-height: 444px;
	background: transparent url(/fileadmin/site/img/bg_cont.png) center top no-repeat;
	background-size: 100% auto;
}

.cont {
	padding: 1.844262295%;
}

.nav {
	background: #dadbdb url(/fileadmin/site/img/bg_nav.gif) left bottom repeat-x;
	margin-bottom: 1.489361702%;
}

.nav li { float: left; font: normal 16px/120% Arial, Helvetica, sans-serif;
	padding: 1.063829787% 1.808510638% 1.382978723%;
}
.nav li a,
.nav li a.akt,
.nav li a:hover,
.nav li a.akt:hover {
	font: normal 16px/120% Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
}
.nav li a.akt,
.nav li a:hover,
.nav li a.akt:hover { color: #3388cc; }


.col-normal {
	float: left;
	width: 74.46808511%; /*690px*/
}
.col-right {
	float: right;
	width: 23.40425532%;/*220px*/
	clear: right;
}

.lo-1 .col-normal {
	float: left;
	width: 62.23404255%;
}
.lo-1 .col-right {
	float: right;
	width: 35.63829787%;
	clear: right;
}

.col-sub-nav {
	float: right;
	width: 23.40425532%;
	padding-bottom: 1.946%;
}

.col-220 {
	width: 31.42857143%;
	float: left;
	margin-right: 2.857142857%;
}

.link-icon a,
.link-icon a:hover,
a.link-icon,
a.link-icon:hover {
	text-decoration: none;
	color: #3388cc;
}
.link-icon a:hover,
a.link-icon:hover {
	color: #00aaee;
}

.footer-wrap {
	border-top: solid 3px #fff;
	background: #dadbdb;
	position: fixed;
	width: 100%;
	bottom: -1px;
	z-index: 100;
}
.footer {
	margin: 0 auto;
	max-width: 940px;
	padding: 0.5% 0 0.2%;
}
.footer p { color: #666; font-size: 11px; }

.meta-nav-bottom { padding-bottom: 0.3%; }
.meta-nav-bottom a,
.meta-nav-bottom a:hover {
	font: normal 14px/120% Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #3388cc;
	text-transform: uppercase;
}
.meta-nav-bottom a:hover { color: #00aaee; }


#sub-nav li { border-bottom: solid 1px #fff; }
#sub-nav a,
#sub-nav a.akt,
#sub-nav a:hover,
#sub-nav a.akt:hover {
	font: normal 16px/120% Arial, Helvetica, sans-serif;
	color: #000; text-decoration: none;
	padding: 5px 0 5px 10px;
	background-color: #ececec;
	display: block;
}

#sub-nav a.akt,
#sub-nav a:hover,
#sub-nav a.akt:hover {color: #3388cc;}

p.spaceAfter {
	padding-bottom: 20px;
}

/* überschreibe default css - css styled content */

DIV.csc-textpic-border DIV.csc-textpic-imagewrap IMG {
	border: 5px solid #ececec;
}
DIV.csc-textpic-border DIV.csc-textpic-imagewrap IMG:hover {
	border: 5px solid #3388cc;
}

.csc-textpic-caption {
	font: 10px/120% Verdana, Geneva, sans-serif;
	color: #666;
	padding-top: 2px;
}

.csc-frame-rulerAfter {
	background: url(/fileadmin/site/img/border_seil.gif) left bottom repeat-x;
	padding-bottom: 15px; margin-bottom: 15px;
}

.csc-textpic-image img {
	margin-top: 3px;
}

ul.text {
	font:normal 12px/150% Verdana, Geneva, sans-serif; color:#333;
	padding-left: 5px;
}
ul.text li {
	background: url(/fileadmin/site/img/icon_list.gif) 0 7px no-repeat;
	padding:0 0 5px 12px; font:normal 12px/150% Verdana, Geneva, sans-serif;
}
ul.text ul li {
	list-style-image: none; font-size:12px;
}

.csc-frame-frame2 {
	background-color: #ececec;
	padding: 10px;
}

/* mitlglieder */
.plz-wrap h4 {
	float: left;
	font: bold 14px/180% Verdana, Geneva, sans-serif;
	color: #348ccc;
	margin-right: 10px;
}
.plz-wrap ul { float: left; }
.plz-wrap li { float: left; margin:0 0 4px 4px; }
.plz-wrap li,
.plz-wrap a,
.plz-wrap a:hover {
	font: bold 17px/120% Verdana, Geneva, sans-serif;
}
.plz-wrap a,
.plz-wrap a:hover {
	color: #348ccc;
	text-decoration: none;
	display: block;
	background-color: #dadbdb;
	padding: 3px 8px;
}
.plz-wrap a:hover {
	color: #fff;
	background-color: #348ccd;
}

.mitglied-wrap {
	padding-bottom: 15px;
}

.plz-karte-wrap {
	height:468px; width: 335px; background: url(/fileadmin/site/img/sprite_karte_mitglieder.gif) 335px 0 no-repeat;
}
/* news */
.news-list img {
	float: left;
	margin: 5px 15px 5px 0;
}
.news-list .news-item {
	background: url(/fileadmin/site/img/border_seil.gif) left bottom repeat-x;
	padding-bottom: 15px; margin-bottom: 15px;
}

.news-single-img {
	float: right;
}
.news-single-imgcaption {
	font: 10px/120% Verdana, Geneva, sans-serif;
	color: #666;
	padding-top: 2px;
}

.page-browser li { float: left; margin:0 0 4px 4px; }
.page-browser li,
.page-browser a,
.page-browser a:hover {
	font: bold 17px/120% Verdana, Geneva, sans-serif;
}
.page-browser a,
.page-browser a:hover {
	color: #348ccc;
	text-decoration: none;
	display: block;
	background-color: #dadbdb;
	padding: 3px 8px;
}
.page-browser a:hover {
	color: #fff;
	background-color: #348ccd;
}
/*! http://responsiveslides.com v1.53 by @viljamis */

.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}

.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}

.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}

.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
.header-home {
	margin-bottom: 2px;
}

/* Kontaktform */

div.csc-mailform li label  {
	float: none;
	margin-right: 0;
	vertical-align: baseline;
	width: auto;
	font: normal 14px/120% Verdana, Geneva, sans-serif;
	color: #666;
}
div.csc-mailform ol li.csc-form-element-textline,
div.csc-mailform ol li.csc-form-element-textarea{
	padding-bottom: 7px;
}
.contact_form {
	padding: 2.1%;
	background-color: #ececec;
	margin: 3% 0;
}
.btn-submit {
	background: none;
	background-color: #348ccd;
	border: solid 0;
	font: bold 12px/120% Verdana, Geneva, sans-serif;
	color: #fff;
	padding: 3px 10px 3px;
}
.txt-250 {
	border: solid 1px #cccccc;
	background: #ffffff url(/fileadmin/site/img/bg_input_txt.png) 0 0 repeat-x;
	font: normal 12px/120% Arial, Helvetica, sans-serif;
	color: #000;
	width: 250px;
	padding: 3px 5px 4px;
	display: block;
}
.txtarea-650 {
	border: solid 1px #cccccc;
	background: #ffffff url(/fileadmin/site/img/bg_input_txt.png) 0 0 repeat-x;
	font: normal 12px/140% Arial, Helvetica, sans-serif;
	color: #000;
	width: 91%;
	padding: 3px 5px 4px;
	overflow: auto;
	display: block;
}
label strong, legend strong {
	text-transform: none;
	font-size: 11px;
}
.success {
	border: solid 1px #006600;
	width: 50%;
	padding: 2%;
}


/* Login - Logout - FE-User */

.login-form {
	padding: 2.1%;
	background-color: #ececec;
	margin: 3% 0;
	border: none;
}
.login-form label {
	font-size: 11px;
}

/*Gridelements 3-Col */
.div-3-col-wrap {}
.div-3-col {
	width: 31.5%;
	float: left;
	margin-right: 1.5%;
}
.div-3-col:last-child{
	margin-right: 0;
}
.div-2-col-wrap {}
.div-2-col {
	width: 48.5%;
	float: left;
	margin-right: 1.5%;
}
.div-2-col:last-child{
	margin-right: 0;
}

.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
	padding-top: 0;
	height: 0;
	overflow: hidden;
	margin-top: 5px;
}


/* Mitglieder start */
.member-item { margin-bottom: 20px;}
.member-item-col-1 {
	float: left;
}
.member-item-col-1 img {
	display: block;
	-webkit-box-shadow: 0 0 4px 1px rgba(17,20,25,0.15);
	box-shadow: 0 0 4px 1px rgba(17,20,25,0.15);
}
.member-item-col-2 {
	margin-left: 133px;
}
/* Mitglieder end */

/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (max-width: 950px) {
	.footer {
		padding: 1.5%;
	}
	.header-wrap {
		padding: 10px 1.5% 8px;
	}

	.lo-1 .col-normal {
		float: none;
		width: 100%;
	}
	.lo-1 .col-right {
		display: none;
	}

}


@media only screen and (max-width: 795px) {
	.meta-nav-top {
		padding: 10px 10px 0 10px;
		float: left;
	}
	.cont-outer-wrap {
		padding-top: 2.151639344%;
	}
	.footer {
		padding: 1.5%;
	}
	.header-wrap {
		padding: 10px 1.5% 8px;
	}

	/*DIV.csc-textpic .csc-textpic-imagewrap IMG { width: auto; }*/
	/*.oldie DIV.csc-textpic .csc-textpic-imagewrap IMG { width: auto;}*/
	
	/*DIV.csc-textpic, DIV.csc-textpic DIV.csc-textpic-imagerow, UL.csc-uploads LI {}*/


}

@media only screen and (max-width: 700px) {
	.col-normal {
		float: left;
		width: 100%;
	}
	.col-right {
		float: left;
		width: 100%;
	}
	/* footer scrollt mit */
	.footer-wrap {
		border-top: none;
		position: relative;
		width: 100%;
		bottom: auto;
		z-index: 100;
	}
	/* abstand wieder aufgehoben */
	.cont-outer-wrap {
		padding-bottom: 20px;
	}

}

@media only screen and (max-width: 560px) {
	DIV.csc-textpic .csc-textpic-imagewrap IMG { float: none; width:100%; height:auto;  }
	.div-3-col,
	.div-3-col:last-child {
		max-width: 220px;
		width: auto;
		float: none;
		margin: 0 auto 20px;
	}
	.div-2-col,
	.div-2-col:last-child {
		width: 100%;
		float: none;
		margin:0 0 20px 0;
	}
}


@media only screen and (max-width: 500px) {
	.cont-outer-wrap {
		background-image: none;
		padding-top: 0;
	}
	.col-220 {
		width: 100%;
		float: none;
		margin-right: 0;
	}

	.col-sub-nav {
		float: none;
		width: 100%;
		padding-bottom: 5px;
	}
	.col-right { display: none; }


	
}


@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }
	ul.text { padding-left: 15px;}
	ul.text li {
		padding-left: 5px;
		list-style: circle;
	}

	.cont-outer-wrap,
	.cont-wrap,
	.cont,
	.col-normal { width: auto; margin: 0; padding: 0; float: none; }
	.col-right,
	.plz-karte-wrap,
	.col-sub-nav,
	.nav,
	.footer-wrap,
	.header-wrap { display: none;}
}
